#keyvisual {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/index_keyvisual_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	height: 365px;
	width: 725px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#flash_area {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 16px;
}
#contents #index_h1 {
	margin-bottom: 40px;
}
.index-h2 {
	padding: 0.5em 0.5em 0.5em 1.5em;
	color: #010101;
	font-size: 36px;
	line-height: 1.4;
	font-family: Georgia, 'Hiragino Mincho ProN', 'Yu Mincho', serif;
	position: relative;
	font-weight: bold;
	margin-bottom: 0;
}
.index-h2:before {
	font-family: FontAwesome;
	content: "\f10c";
	position: absolute;
	font-size: 1em;
	left: 0.25em;
	top: 0.5em;
	color: #3b94cc;
}
#contents #index_ul {
	width: 100%;
	margin: 0 0 40px 0;
	padding: 0;
}
#contents #index_ul li{
	display: block;
	float: left;
	list-style-type: none;
	font-weight: bold;
	width: 31.4%;
	margin-right: 1.5em;
}
#contents #index_ul li:last-child{
	margin-right: 0;
}
#contents #index_ul li p{
	font-weight: normal;
	font-size: 12px;
}
#tekisei h3{
	background-color: #eb6003;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	font-size: 14px;
}
#cost_down h3{
	background-color: #31951b;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	font-size: 14px;
}
#service_taiou h3{
	background-color: #d54141;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	font-size: 14px;
}
.banner-area{
	display: block;
	overflow: hidden;
}
.banner-area ul{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0 0 20px 0;
	list-style-type: none;
}
.banner-area ul li{
	width: 48.5%;
	margin:0 20px 20px 0;
}
.banner-area ul li:nth-child(even){
	margin-right:0px;
}